### Method

# Handy HeaderGroupChild get_gtk_header_bar

since: 1.0

#### Declaration [src]

    GtkHeaderBar*
    hdy_header_group_child_get_gtk_header_bar (
      HdyHeaderGroupChild* self
    )

#### Description [src]

Gets the child `GtkHeaderBar`.

Use `hdy_header_group_child_get_child_type()` to check the child type.

Available since: 1.0

#### Return value

Type: `GtkHeaderBar`

The child header bar.

The data is owned by the instance.